#ifndef INCLUDED_OOO_VBA_WORD_WDFAREASTLINEBREAKLANGUAGEID_HPP
#define INCLUDED_OOO_VBA_WORD_WDFAREASTLINEBREAKLANGUAGEID_HPP

#include "ooo/vba/word/WdFarEastLineBreakLanguageID.hdl"

#endif // INCLUDED_OOO_VBA_WORD_WDFAREASTLINEBREAKLANGUAGEID_HPP
